#include "../lvgl/lvgl.h"
#include "../lv_ex_conf.h"

#if LV_USE_TUTORIALS
const uint8_t apple_icon_alpha_map[] = {
#if LV_COLOR_DEPTH == 1 || LV_COLOR_DEPTH == 8
    /*Pixel format: Alpha 8 bit, Red: 3 bit, Green: 3 bit, Blue: 2 bit*/
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x89, 0x54, 0x64, 0xff, 0xb2, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x89, 0x00, 0xad, 0x1f, 0x64, 0xff, 0x64, 0xf7, 0xd7, 0x03, 0x00, 0x00, 0xdf, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x64, 0xbf, 0x64, 0xff, 0x8d, 0x3f, 0x00, 0x00, 0xdf, 0x04, 0x99, 0x1c, 0x9a, 0x5b, 0x99, 0x68, 0x9a, 0x60, 0x9a, 0x24, 0xba, 0x0c, 0x00, 0x00, 0xba, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xfb, 0x17, 0x64, 0xff, 0x64, 0xbc, 0x00, 0x00, 0xba, 0x5f, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x9a, 0x90, 0xba, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xff, 0x00, 0x89, 0x90, 0x64, 0xff, 0x89, 0x58, 0x99, 0xe3, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xf7, 0xff, 0x0f, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xff, 0x0b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x64, 0xcb, 0x64, 0xff, 0x9a, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x99, 0xff, 0x9a, 0x5b, 0xdf, 0x04, 0x00, 0x00, 0xdf, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xee, 0x00, 0x00, 0x00, 0xe9, 0x98, 0xe9, 0xe3, 0xe9, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xff, 0xe9, 0xd8, 0xe9, 0x8c, 0x84, 0xef, 0x64, 0xff, 0xea, 0x9c, 0xc9, 0xfb, 0xc9, 0xff, 0xcd, 0xff, 0xb1, 0xff, 0xb1, 0xff, 0xb1, 0xff, 0xcd, 0xd0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe9, 0x27, 0xe9, 0xfc, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0x84, 0xff, 0x84, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xf8, 0xe9, 0x33, 0xe9, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf2, 0x13, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xc5, 0xff, 0xc5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xee, 0x0b, 0xff, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe9, 0xe3, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xe3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0xfb, 0x00, 0xee, 0x17, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xee, 0x37, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xee, 0x4b, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe5, 0x60, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0x77, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xee, 0x9c, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xee, 0xa7, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe5, 0x5f, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0x77, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf2, 0x63, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xee, 0x7c, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0xf7, 0x00, 0xe9, 0x23, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xee, 0x37, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe9, 0x18, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0x00, 0x00, 0xf7, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xee, 0x0c, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xf4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe9, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xe4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe9, 0x7c, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0x97, 0xf2, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xee, 0x0c, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xff, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf2, 0x03, 0xe9, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xdc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xee, 0x60, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0x70, 0xee, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf2, 0x00, 0x00, 0x00, 0xe5, 0xf4, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xf3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xee, 0x00, 0xea, 0x6b, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0x63, 0xe5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe9, 0xd0, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xcc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe9, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xff, 0xf2, 0x07, 0xf2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe9, 0x14, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xee, 0x1b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf2, 0x0f, 0xe9, 0xbf, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xff, 0xee, 0x70, 0xe9, 0x1b, 0xe9, 0x18, 0xee, 0x74, 0xe9, 0xff, 0xe5, 0xff, 0xe5, 0xff, 0xe9, 0xbf, 0xee, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
#endif
#if LV_COLOR_DEPTH == 16 && LV_COLOR_16_SWAP == 0
    /*Pixel format: Alpha 8 bit, Red: 5 bit, Green: 6 bit, Blue: 5 bit*/
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe7, 0x79, 0x54, 0x43, 0x69, 0xff, 0x10, 0xac, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x48, 0x82, 0x00, 0x0c, 0x9b, 0x1f, 0x02, 0x69, 0xff, 0x23, 0x69, 0xf7, 0x1a, 0xc5, 0x03, 0x00, 0x00, 0x00, 0x18, 0xd7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x23, 0x69, 0xbf, 0x02, 0x69, 0xff, 0xca, 0x8a, 0x3f, 0x00, 0x00, 0x00, 0xb5, 0xbe, 0x04, 0xcc, 0x85, 0x1c, 0xee, 0x8d, 0x5b, 0xab, 0x7d, 0x68, 0xee, 0x8d, 0x60, 0xee, 0x8d, 0x24, 0x30, 0x9e, 0x0c, 0x00, 0x00, 0x00, 0x72, 0xae, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x59, 0xde, 0x17, 0x02, 0x69, 0xff, 0x64, 0x71, 0xbc, 0x00, 0x00, 0x00, 0x2f, 0x9e, 0x5f, 0x8a, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0xcc, 0x85, 0x90, 0x30, 0x9e, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xfb, 0xee, 0x00, 0xc6, 0x79, 0x90, 0x02, 0x61, 0xff, 0x69, 0x8a, 0x58, 0xab, 0x7d, 0xe3, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xf7, 0x39, 0xd7, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xff, 0xff, 0x0b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x23, 0x69, 0xcb, 0xa1, 0x60, 0xff, 0xec, 0x85, 0xff, 0xaa, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0x8b, 0x7d, 0xff, 0xab, 0x7d, 0xff, 0xcd, 0x85, 0x5b, 0xd6, 0xbe, 0x04, 0x00, 0x00, 0x00, 0xf7, 0xce, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xee, 0xea, 0x00, 0x00, 0x00, 0x00, 0xca, 0xe1, 0x98, 0xa9, 0xe1, 0xe3, 0x89, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0xff, 0xa9, 0xe1, 0xd8, 0xca, 0xe1, 0x8c, 0x44, 0x71, 0xef, 0x44, 0x71, 0xff, 0x8c, 0xea, 0x9c, 0x49, 0xd2, 0xfb, 0x89, 0xc2, 0xff, 0x49, 0xb3, 0xff, 0xea, 0xa3, 0xff, 0x4a, 0x9c, 0xff, 0xa9, 0xab, 0xff, 0x0a, 0xc3, 0xd0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xa9, 0xe1, 0x27, 0xa9, 0xe1, 0xfc, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x69, 0xe1, 0xff, 0x03, 0x71, 0xff, 0x03, 0x79, 0xff, 0x69, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x48, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xa9, 0xe1, 0xf8, 0x0a, 0xe2, 0x33, 0x4b, 0xe2, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x53, 0xec, 0x13, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x67, 0xc9, 0xff, 0x68, 0xd1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0xff, 0xce, 0xea, 0x0b, 0x9b, 0xfe, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xea, 0xe1, 0xe3, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xca, 0xe1, 0xe3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x7a, 0xfe, 0x00, 0x8c, 0xe2, 0x17, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0xeb, 0x37, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xce, 0xea, 0x4b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x48, 0xe1, 0x60, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0x77, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x4f, 0xeb, 0x9c, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xad, 0xe2, 0xa7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x48, 0xe1, 0x5f, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x48, 0xe1, 0x77, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0xeb, 0x63, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x2f, 0xeb, 0x7c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xf4, 0xf4, 0x00, 0xa9, 0xe1, 0x23, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x6f, 0xeb, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xa9, 0xe1, 0x18, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0xff, 0x00, 0x00, 0x00, 0x97, 0xf5, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x4f, 0xeb, 0x0c, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0xf4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xea, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x69, 0xe1, 0xe4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0b, 0xe2, 0x7c, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x2b, 0xe2, 0x97, 0x52, 0xec, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0xe3, 0x0c, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0xff, 0xff, 0xff, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x93, 0xec, 0x03, 0xa9, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xa9, 0xe1, 0xdc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xee, 0xe2, 0x60, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x4b, 0xe2, 0x70, 0x6f, 0xeb, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x12, 0xec, 0x00, 0x00, 0x00, 0x00, 0x89, 0xe1, 0xf4, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xa9, 0xe1, 0xf3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x90, 0xeb, 0x00, 0x6c, 0xe2, 0x6b, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x0b, 0xe2, 0x63, 0x68, 0xe1, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xa9, 0xe1, 0xd0, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xea, 0xe1, 0xcc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xa9, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0xa9, 0xe1, 0xff, 0xd0, 0xeb, 0x07, 0xf1, 0xeb, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x4b, 0xe2, 0x14, 0x89, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x68, 0xe1, 0xff, 0x89, 0xe1, 0xff, 0xcd, 0xe2, 0x1b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x73, 0xec, 0x0f, 0xea, 0xe1, 0xbf, 0x28, 0xd9, 0xff, 0x48, 0xe1, 0xff, 0xa9, 0xe1, 0xff, 0xad, 0xe2, 0x70, 0xa9, 0xe1, 0x1b, 0xa9, 0xe1, 0x18, 0xad, 0xe2, 0x74, 0xca, 0xe1, 0xff, 0x48, 0xe1, 0xff, 0x48, 0xe1, 0xff, 0x0b, 0xe2, 0xbf, 0x4f, 0xeb, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
#endif
#if LV_COLOR_DEPTH == 16 && LV_COLOR_16_SWAP != 0
    /*Pixel format: Alpha 8 bit, Red: 5 bit, Green: 6 bit, Blue: 5 bit  BUT the 2  color bytes are swapped*/
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x79, 0xe7, 0x54, 0x69, 0x43, 0xff, 0xac, 0x10, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x82, 0x48, 0x00, 0x9b, 0x0c, 0x1f, 0x69, 0x02, 0xff, 0x69, 0x23, 0xf7, 0xc5, 0x1a, 0x03, 0x00, 0x00, 0x00, 0xd7, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x69, 0x23, 0xbf, 0x69, 0x02, 0xff, 0x8a, 0xca, 0x3f, 0x00, 0x00, 0x00, 0xbe, 0xb5, 0x04, 0x85, 0xcc, 0x1c, 0x8d, 0xee, 0x5b, 0x7d, 0xab, 0x68, 0x8d, 0xee, 0x60, 0x8d, 0xee, 0x24, 0x9e, 0x30, 0x0c, 0x00, 0x00, 0x00, 0xae, 0x72, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xde, 0x59, 0x17, 0x69, 0x02, 0xff, 0x71, 0x64, 0xbc, 0x00, 0x00, 0x00, 0x9e, 0x2f, 0x5f, 0x7d, 0x8a, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x85, 0xcc, 0x90, 0x9e, 0x30, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xee, 0xfb, 0x00, 0x79, 0xc6, 0x90, 0x61, 0x02, 0xff, 0x8a, 0x69, 0x58, 0x7d, 0xab, 0xe3, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xf7, 0xd7, 0x39, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xff, 0xff, 0x0b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x69, 0x23, 0xcb, 0x60, 0xa1, 0xff, 0x85, 0xec, 0xff, 0x7d, 0xaa, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0x8b, 0xff, 0x7d, 0xab, 0xff, 0x85, 0xcd, 0x5b, 0xbe, 0xd6, 0x04, 0x00, 0x00, 0x00, 0xce, 0xf7, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xea, 0xee, 0x00, 0x00, 0x00, 0x00, 0xe1, 0xca, 0x98, 0xe1, 0xa9, 0xe3, 0xe1, 0x89, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0xff, 0xe1, 0xa9, 0xd8, 0xe1, 0xca, 0x8c, 0x71, 0x44, 0xef, 0x71, 0x44, 0xff, 0xea, 0x8c, 0x9c, 0xd2, 0x49, 0xfb, 0xc2, 0x89, 0xff, 0xb3, 0x49, 0xff, 0xa3, 0xea, 0xff, 0x9c, 0x4a, 0xff, 0xab, 0xa9, 0xff, 0xc3, 0x0a, 0xd0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0xa9, 0x27, 0xe1, 0xa9, 0xfc, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x69, 0xff, 0x71, 0x03, 0xff, 0x79, 0x03, 0xff, 0xe1, 0x69, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x48, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0xa9, 0xf8, 0xe2, 0x0a, 0x33, 0xe2, 0x4b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xec, 0x53, 0x13, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xc9, 0x67, 0xff, 0xd1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0xff, 0xea, 0xce, 0x0b, 0xfe, 0x9b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0xea, 0xe3, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0xca, 0xe3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xfe, 0x7a, 0x00, 0xe2, 0x8c, 0x17, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xeb, 0x0e, 0x37, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xea, 0xce, 0x4b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0x48, 0x60, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0x77, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xeb, 0x4f, 0x9c, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe2, 0xad, 0xa7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0x48, 0x5f, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x48, 0x77, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xeb, 0xb0, 0x63, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xeb, 0x2f, 0x7c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xf4, 0xf4, 0x00, 0xe1, 0xa9, 0x23, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xeb, 0x6f, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0xa9, 0x18, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0xff, 0x00, 0x00, 0x00, 0xf5, 0x97, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xeb, 0x4f, 0x0c, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0xf4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0xea, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x69, 0xe4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe2, 0x0b, 0x7c, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe2, 0x2b, 0x97, 0xec, 0x52, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe3, 0x0e, 0x0c, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0xff, 0xff, 0xff, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xec, 0x93, 0x03, 0xe1, 0xa9, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0xa9, 0xdc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe2, 0xee, 0x60, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe2, 0x4b, 0x70, 0xeb, 0x6f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xec, 0x12, 0x00, 0x00, 0x00, 0x00, 0xe1, 0x89, 0xf4, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0xa9, 0xf3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xeb, 0x90, 0x00, 0xe2, 0x6c, 0x6b, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe2, 0x0b, 0x63, 0xe1, 0x68, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0xa9, 0xd0, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0xea, 0xcc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe1, 0xa9, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0xa9, 0xff, 0xeb, 0xd0, 0x07, 0xeb, 0xf1, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe2, 0x4b, 0x14, 0xe1, 0x89, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x68, 0xff, 0xe1, 0x89, 0xff, 0xe2, 0xcd, 0x1b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xec, 0x73, 0x0f, 0xe1, 0xea, 0xbf, 0xd9, 0x28, 0xff, 0xe1, 0x48, 0xff, 0xe1, 0xa9, 0xff, 0xe2, 0xad, 0x70, 0xe1, 0xa9, 0x1b, 0xe1, 0xa9, 0x18, 0xe2, 0xad, 0x74, 0xe1, 0xca, 0xff, 0xe1, 0x48, 0xff, 0xe1, 0x48, 0xff, 0xe2, 0x0b, 0xbf, 0xeb, 0x4f, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
#endif
#if LV_COLOR_DEPTH == 32
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x37, 0x3e, 0x7c, 0x54, 0x1c, 0x29, 0x6c, 0xff, 0x7d, 0x7f, 0xa9, 0x38, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x43, 0x49, 0x82, 0x00, 0x5d, 0x61, 0x95, 0x1f, 0x13, 0x20, 0x66, 0xff, 0x16, 0x23, 0x68, 0xf7, 0xd2, 0xa0, 0xc1, 0x03, 0x00, 0x00, 0x00, 0x00, 0xc4, 0xe2, 0xce, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x19, 0x25, 0x69, 0xbf, 0x13, 0x21, 0x66, 0xff, 0x50, 0x57, 0x8a, 0x3f, 0x00, 0x00, 0x00, 0x00, 0xa7, 0xd5, 0xb8, 0x04, 0x5e, 0xb7, 0x7f, 0x1c, 0x6e, 0xbd, 0x8a, 0x5b, 0x58, 0xb4, 0x7b, 0x68, 0x70, 0xbe, 0x8c, 0x60, 0x6f, 0xbe, 0x8c, 0x24, 0x80, 0xc5, 0x9a, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x92, 0xcd, 0xa7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc9, 0xc9, 0xd6, 0x17, 0x12, 0x20, 0x65, 0xff, 0x20, 0x2d, 0x6e, 0xbc, 0x00, 0x00, 0x00, 0x00, 0x7b, 0xc3, 0x95, 0x5f, 0x54, 0xb2, 0x76, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x61, 0xb7, 0x80, 0x90, 0x7d, 0xc5, 0x99, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xdc, 0xde, 0xe6, 0x00, 0x2e, 0x37, 0x77, 0x90, 0x10, 0x1f, 0x64, 0xff, 0x4a, 0x4c, 0x8a, 0x58, 0x59, 0xb4, 0x7b, 0xe3, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xf7, 0xc9, 0xe4, 0xd1, 0x0f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xff, 0xff, 0xff, 0x0b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1a, 0x26, 0x6a, 0xcb, 0x0b, 0x15, 0x62, 0xff, 0x64, 0xbd, 0x82, 0xff, 0x54, 0xb3, 0x75, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x55, 0xb2, 0x77, 0xff, 0x58, 0xb3, 0x79, 0xff, 0x65, 0xb9, 0x84, 0x5b, 0xad, 0xd7, 0xbc, 0x04, 0x00, 0x00, 0x00, 0x00, 0xb9, 0xdd, 0xc5, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x6f, 0x5d, 0xe5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x4f, 0x3a, 0xdf, 0x98, 0x49, 0x33, 0xde, 0xe3, 0x48, 0x32, 0xde, 0xff, 0x42, 0x2c, 0xdd, 0xff, 0x42, 0x2c, 0xdd, 0xff, 0x48, 0x32, 0xde, 0xff, 0x4a, 0x35, 0xde, 0xd8, 0x50, 0x39, 0xe4, 0x8c, 0x20, 0x2a, 0x74, 0xef, 0x1e, 0x29, 0x70, 0xff, 0x61, 0x50, 0xe7, 0x9c, 0x4b, 0x47, 0xce, 0xfb, 0x49, 0x4f, 0xc3, 0xff, 0x4b, 0x67, 0xb1, 0xff, 0x4e, 0x7d, 0xa2, 0xff, 0x4f, 0x87, 0x98, 0xff, 0x4c, 0x75, 0xa7, 0xff, 0x54, 0x5f, 0xc4, 0xd0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x49, 0x34, 0xde, 0x27, 0x49, 0x33, 0xde, 0xfc, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x45, 0x2e, 0xe0, 0xff, 0x19, 0x22, 0x74, 0xff, 0x19, 0x22, 0x76, 0xff, 0x45, 0x2e, 0xe2, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2d, 0xde, 0xff, 0x44, 0x2b, 0xdf, 0xff, 0x44, 0x2a, 0xe0, 0xff, 0x44, 0x2c, 0xdf, 0xff, 0x43, 0x2d, 0xdd, 0xff, 0x4a, 0x34, 0xde, 0xf8, 0x53, 0x3f, 0xe0, 0x33, 0x5b, 0x47, 0xe1, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x98, 0x89, 0xec, 0x13, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x3c, 0x2c, 0xca, 0xff, 0x3e, 0x2c, 0xce, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x46, 0x30, 0xdd, 0xff, 0x6e, 0x57, 0xe6, 0x0b, 0xd5, 0xd1, 0xf6, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x52, 0x3d, 0xdf, 0xe3, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x50, 0x3a, 0xdf, 0xe3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd2, 0xce, 0xf6, 0x00, 0x64, 0x52, 0xe3, 0x17, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x46, 0x30, 0xdd, 0xfc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x72, 0x61, 0xe5, 0x37, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x6e, 0x5a, 0xe6, 0x4b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x27, 0xdd, 0x60, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x47, 0x32, 0xde, 0x77, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7a, 0x67, 0xe7, 0x9c, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x68, 0x53, 0xe4, 0xa7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3f, 0x27, 0xdd, 0x5f, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x40, 0x28, 0xdd, 0x77, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x82, 0x74, 0xe8, 0x63, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x75, 0x65, 0xe6, 0x7c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xa4, 0x9d, 0xee, 0x00, 0x4b, 0x35, 0xde, 0x23, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2d, 0xdd, 0xff, 0x7c, 0x6c, 0xe7, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x4c, 0x36, 0xdf, 0x18, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x46, 0x30, 0xdd, 0xff, 0x00, 0x00, 0x00, 0x00, 0xb5, 0xaf, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7a, 0x69, 0xe6, 0x0c, 0x43, 0x2d, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x47, 0x31, 0xdd, 0xf4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x53, 0x3e, 0xe0, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x46, 0x2e, 0xde, 0xe4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x42, 0xe1, 0x7c, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x58, 0x43, 0xe1, 0x97, 0x92, 0x87, 0xea, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x60, 0xe4, 0x0c, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x46, 0x30, 0xdd, 0xff, 0xff, 0xff, 0xff, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9c, 0x90, 0xec, 0x03, 0x4a, 0x34, 0xde, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x48, 0x33, 0xde, 0xdc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x6d, 0x5b, 0xe4, 0x60, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x43, 0x2d, 0xdd, 0xff, 0x5c, 0x48, 0xe1, 0x70, 0x7c, 0x6b, 0xe7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x8e, 0x81, 0xeb, 0x00, 0x00, 0x00, 0x00, 0x00, 0x46, 0x2f, 0xdd, 0xf4, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x4b, 0x36, 0xde, 0xf3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7e, 0x6f, 0xe7, 0x00, 0x62, 0x4e, 0xe3, 0x6b, 0x44, 0x2d, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x43, 0x2c, 0xdd, 0xff, 0x57, 0x42, 0xe1, 0x63, 0x44, 0x2d, 0xde, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x49, 0x33, 0xde, 0xd0, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x52, 0x3d, 0xdf, 0xcc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x4a, 0x34, 0xde, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x4a, 0x34, 0xde, 0xff, 0x80, 0x79, 0xe8, 0x07, 0x88, 0x7d, 0xe7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x59, 0x47, 0xe0, 0x14, 0x46, 0x30, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x44, 0x2e, 0xdd, 0xff, 0x46, 0x30, 0xde, 0xff, 0x6b, 0x59, 0xe3, 0x1b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x98, 0x8b, 0xec, 0x0f, 0x52, 0x3d, 0xdf, 0xbf, 0x3e, 0x26, 0xdc, 0xff, 0x40, 0x2a, 0xdd, 0xff, 0x4c, 0x36, 0xdf, 0xff, 0x66, 0x53, 0xe3, 0x70, 0x4b, 0x36, 0xde, 0x1b, 0x4c, 0x36, 0xde, 0x18, 0x65, 0x53, 0xe3, 0x74, 0x4d, 0x38, 0xdf, 0xff, 0x40, 0x29, 0xdd, 0xff, 0x40, 0x29, 0xdd, 0xff, 0x57, 0x41, 0xe1, 0xbf, 0x7a, 0x6a, 0xe6, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
#endif
};

lv_img_dsc_t apple_icon_alpha = {
    .header.always_zero = 0,
    .header.w = 30,
    .header.h = 30,
    .data_size = 900 * LV_IMG_PX_SIZE_ALPHA_BYTE,
    .header.cf = LV_IMG_CF_TRUE_COLOR_ALPHA,
    .data = apple_icon_alpha_map,
};
#endif
